Bug Hunting Session
Bug 32209 - Untranslated string "New Record" in Data Form dialog
Summary: Untranslated string "New Record" in Data Form dialog
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: Other All
: medium normal
Assignee: Kohei Yoshida
URL:
Whiteboard: target:3.3
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 19:43 UTC by Kohei Yoshida
Modified: 2011-01-13 05:31 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
patch to make the string localizable (1.72 KB, patch)
2010-12-07 20:08 UTC, Kohei Yoshida
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kohei Yoshida 2010-12-07 19:43:02 UTC
1. Type 'Name' in A1, and 'Andy' in A2.
2. While the cursor is at A2, go to Data - Form to launch the Data Form dialog.
3. Click, 'Next Record'.
4. At this point, you'll see the text 'New Record' at the top-right corner of the dialog, but this text is hard-coded to be in English only.
Comment 1 Kohei Yoshida 2010-12-07 19:47:17 UTC
I'm working on this.
Comment 2 Kohei Yoshida 2010-12-07 20:08:58 UTC
Created attachment 40892 [details]
patch to make the string localizable

This patch makes the string localizable.  STR_NEW_RECORD will be its identifier.
Comment 3 Caolán McNamara 2010-12-08 01:10:16 UTC
Trivial, go for it, consider it "signed off".
Comment 4 Kohei Yoshida 2010-12-08 06:12:20 UTC
Thanks Caolan.  Pushed to the lireoffice-3-3 branch.
Comment 5 sophie 2011-01-13 05:31:59 UTC
Verified - Closed - Sophie